Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226708 - Samba-3.0.23c install on FC5
Summary: Samba-3.0.23c install on FC5
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: samba
Version: 5
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Simo Sorce
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-01 02:38 UTC by Tien
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 3.0.24-2.fc5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-23 22:52:58 UTC


Attachments (Terms of Use)

Description Tien 2007-02-01 02:38:15 UTC
Description of problem:
[root@NewHostName /]# service smb start
Syntax OK
Starting SMB services:                                     [FAILED]
Starting NMB services:                                     [  OK  ]


Version-Release number of selected component (if applicable):
samba-3.0.23c-1.fc5

How reproducible:


Steps to Reproduce:

Backup
1. mkdir samba_backup
2. cp /etc/samba/* /root samba_backup

Reinstall
1. yum remove samba samba-common system-config-samba samba-client
*deletion was sucessful
2. rpm -qa | grep samba
*shows nothing - removed
3. yum install samba samba-common system-config-samba samba-client
*installation was sucessful
4. service smb start
*error happened
  
Actual results:
Error appears.

Expected results:
Expected SMB service to be [OK}, however, it is [FAILED}

Additional info:
1. yum remove samba samba-common system-config-samba samba-client
*deletion was sucessful
2. rpm -qa | grep samba
*shows nothing - removed
3. yum install samba samba-common system-config-samba samba-client
*installation was sucessful
4. service smb start
*error happened

Comment 1 Simo Sorce 2007-03-23 20:33:04 UTC
Thank you,
it seem a dependency problem against recent cups releases.
I have updated the dependencies to require a recent cups with all needed symbols.
Will be vailable soon as 3.0.24-2.fc5

Comment 2 Fedora Update System 2007-03-27 16:09:15 UTC
samba-3.0.24-2.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.